@charset "utf-8";

/* ==================================================
accessibility color 黄色地に黒
================================================== */
#tmp_wrap_header,
#tmp_wrap_header *,
#tmp_means_lft *,
#tmp_query,
#tmp_hnavi,
#tmp_sprt_ttl,
#tmp_sprt_cnt *,
#tmp_wrap_gnavi,
#tmp_wrap_gnavi *,
#tmp_gnavi .drop_down_hidden,
#tmp_gnavi .drop_down_hidden *,
#tmp_pankuzu,
#tmp_pankuzu *,
#tmp_wrap_main,
#tmp_wrap_main *,
#tmp_wrap_publicity,
#tmp_wrap_publicity *,
#tmp_wrap_pnavi *,
#tmp_wrap_pnavi,
#tmp_wrap_footer *,
#tmp_wrap_footer,
#tmp_wrap_copyright *,
#tmp_wrap_copyright {
	color:#000000 !important;
	background-color:#FFFF00 !important;
	background-image:none !important;
	border-color:#000000 !important;
	list-style-image:none !important;
}
#tmp_wrap_copyright {
	width:100% !important;
}
#tmp_copyright {
	margin:0 auto !important;
	width:1222px !important;
}
#tmp_wrap_header a,
#tmp_means_lft a,
#tmp_hnavi a,
#tmp_sprt_cnt a,
#tmp_wrap_gnavi a,
#tmp_gnavi .drop_down_hidden a,
#tmp_pankuzu a,
#tmp_wrap_main a,
#tmp_wrap_main a span,
#tmp_wrap_publicity a,
#tmp_wrap_pnavi a,
#tmp_wrap_footer a,
#tmp_footer_btns span {
	color:#0000FF !important;
	background-color:transparent !important;
}
#tmp_event_cal_cnt .calendar .today {
	background-color:transparent !important;
}
#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
	padding:5px !important;
	border:none !important;
}
#tmp_wrap_main h1 {
	border:3px solid black !important;
}
#tmp_wrap_main h2 {
	border-bottom:1px solid black !important;
	border-left:3px solid black !important;
}
#tmp_wrap_main h3 {
	border-left:3px solid black !important;
}
#tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
.format_top #tmp_wrap_main h1,
.format_top #tmp_wrap_main h2,
.format_top #tmp_wrap_main h3,
.format_top #tmp_wrap_main h4,
.format_top #tmp_wrap_main h5,
.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* used_bg_img */
#tmp_wrapper .used_bg_img {
	width:auto !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_call_number_bnr .text a,
#tmp_call_faq_bnr .text a{
	height:auto!important;
}
#tmp_wrapper .used_bg_img span,
#tmp_call_number_bnr .text span,
#tmp_call_faq_bnr .text span,
#tmp_gobnr .text span,
#tmp_connectbnr .text span,
#tmp_miryokunavi_bnr .text span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a span {
	color:#0000FF !important;
	background-color:transparent !important;
}
#tmp_gobnr .text span,
#tmp_connectbnr .text span {
	text-indent:0 !important;
}
#tmp_connectbnr .text a:before,
#tmp_connectbnr .text a:after {
	background:none!important;
}
/* icon */
#tmp_wrap_main a.icon_pdf,
#tmp_wrap_main a.icon_word,
#tmp_wrap_main a.icon_excel,
#tmp_wrap_main a.icon_ppt,
#tmp_wrap_main a.icon_wm {
	margin:0 !important;
	padding:0 !important;
}
/* for Firefox3.0 */
#tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box */
#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	background-color:transparent !important;
	border-color:black !important;
	list-style-image:none !important;
}
#tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}
/* 追加 */
#tmp_hlogo h1 span,
#tmp_hlogo p span,
.fgactive #tmp_hnavi .foreign a span,
.fgactive #tmp_hnavi .sitemap a span,
.fgactive #tmp_sprt_ttl a span {
	z-index:1 !important;
	text-indent:0 !important;
}
#tmp_gnavi li a span {
	z-index:1 !important;
	overflow:visible !important;
	text-indent:0 !important;
}
.format_kanko_idx1 #tmp_cate_ttl {
	border-top:none !important;
}
#tmp_cate_ttl h1 span {
	display:inline;
	position:static;
	padding:0 !important;
	z-index:initial;
	overflow:initial;
	text-indent:initial;
	white-space:normal;
}
#tmp_wrap_main #tmp_kaev .gallery_cntrol .stop_btn img,
#tmp_wrap_main #tmp_kaev .gallery_cntrol .play_btn img,
#tmp_pankuzu img {
	background-color:#FFFFFF !important;
}
#tmp_wrap_main #tmp_top_box .gallery_cntrol .stop_btn img,
#tmp_wrap_main #tmp_top_box .gallery_cntrol .play_btn img,
#tmp_wrap_main #tmp_kucate_top .gallery_cntrol .stop_btn img,
#tmp_wrap_main #tmp_kucate_top .gallery_cntrol .play_btn img {
	background-color:#000000 !important;
}
#tmp_wrap_main #tmp_lnavi_event_cal_cnt .calendar td.cal_today a {
	background-color:transparent !important;
	font-weight:bold !important;
}
#tmp_func_clr #tmp_color_default,
#tmp_func_clr #tmp_color_default * {
	color:#000000 !important;
	background-color:#FFFFFF !important;
}
#tmp_func_clr #tmp_darkblue,
#tmp_func_clr #tmp_darkblue * {
	color:#FFFF00 !important;
	background-color:#00008B !important;
}
#tmp_func_clr #tmp_yellow,
#tmp_func_clr #tmp_yellow * {
	color:#000000 !important;
	background-color:#FFFF00 !important;
}
#tmp_func_clr #tmp_black,
#tmp_func_clr #tmp_black * {
	color:#FFFF00 !important;
	background-color:#000000 !important;
}